.panner {
  background-color: transparent;
  height: 209px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: var(--y-color-text);
  position: relative;
  padding-top: var(--y-space-0) !important;
  margin-top: 84px;
}

.panner-image {
  background-image: url(../assets/panner.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: var(--y-space-56);
}
.panner-image2 {
  background-image: url(../assets/panner-hero.jpg);
}

.panner::before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  background: #f3f1f14d;
}
.panner-image::before {
  width: 100%;
  height: 100%;
}
.panner-image2::before {
  background: #086e384d;
}

.panner h1 {
  font-size: var(--y-text-4xl);
  font-weight: bold;
  color: var(--y-color-text);
  z-index: 1;
}
.panner-image h1 {
  color: var(--y-color-text);
}
.panner-image h1 span {
  color: var(--y-color-primary);
}
.panner-image2 .div {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: var(--y-space-16);
  z-index: 1;
  width: 70%;
}
.panner-image2 .div p {
  font-size: var(--y-space-40);
  font-weight: bold;
  color: var(--y-color-bg);
  z-index: 1;
}

.panner-image2 .div img {
  height: 180px;
  z-index: 1;
}

.panner-image3 {
  background-image: url(../assets/panner-img-2.jpg);
}
.panner-image3::before {
  background: #086e384d;
}
.panner-image3 .div {
  justify-content: center;

}
.panner-image3 .div p {
  color: var(--y-color-bg);
}
@media (max-width: 768px) {
  .panner h1 {
    font-size: 24px;
  }
  .panner {
    height: auto;
    padding-block: var(--y-space-50) !important;
    margin-top: var(--y-space-120);
  }
  .panner.auth {
    height: 100px;
    padding-block: var(--y-space-50) !important;
    margin-top: var(--y-space-120);
    padding-bottom: 0 !important;
  }
  .panner + section {
    padding-top: var(--y-space-20);
  }
  .panner .div p {
    font-size: var(--y-space-28);
  }
  .panner-image2 .div {
    width: 90%;
  }
  .panner-image2 .div p {
    font-size: var(--y-space-20);
  }
  .panner-image2 .div img {
    height: 140px;
  }  .panner-image2 {
    height: 450px;
  }
  .panner-image2 .div {

    width: 90%;
  }
  .panner-image2 .div p {
    font-size: var(--y-space-32);
  }

}
